×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

IOS upgrade before FWSM upgrade - what feature set matches?

Unanswered Question
May 9th, 2006
User Badges:

Hi,


Before upgrading a FWSM to 3.1.1 i need to upgrade the 6500-switch from current version s72033-pk9sv-mz.122-18.SXD5.bin to 12.2(18)SXF4.


Feature set of current version is ADV IP W/MPLS/IPV6/SSH/3DES + BGP.


The 12.2(18)SXF4 versions have another way of designating features. What version should i take?:


Select Software Feature Set

ADVANCED ENTERPRISE SERVICES SSH

ADVANCED ENTERPRISE SERVICES SSH (MODULAR)

ADVANCED IP SERVICES SSH

ADVANCED IP SERVICES SSH (MODULAR)

ENTERPRISE SERVICES SSH

ENTERPRISE SERVICES SSH (MODULAR)

FIELD PROGRAMMABLE DEVICE IMAGE

IP SERVICES

IP SERVICES (MODULAR)

IP SERVICES SSH

IP SERVICES SSH (MODULAR)

IP SERVICES SSH LAN ONLY

IP SERVICES SSH LAN ONLY (MODULAR)


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion